### Hierarchy

- PickerLoader

## Index

### Constructors

- constructor

### Methods

- cancel
- close
- crop
- open

## Constructors

### constructor

- new PickerLoader(client: Client, options?: PickerOptions): PickerLoader

- - Defined in lib/picker.ts:697

  #### Parameters

  - ##### client: Client

  - ##### Optional options: PickerOptions

  #### Returns PickerLoader

## Methods

### cancel

- cancel(): Promise<void>

- - Defined in lib/picker.ts:723

  #### Returns Promise<void>

### close

- close(): Promise<void>

- - Defined in lib/picker.ts:718

  #### Returns Promise<void>

### crop

- crop(files: any[]): Promise<void>

- - Defined in lib/picker.ts:713

  #### Parameters

  - ##### files: any[]

  #### Returns Promise<void>

### open

- open(): Promise<void>

- - Defined in lib/picker.ts:708

  #### Returns Promise<void>